@charset "UTF-8";
/* CSS Document */

*{
	margin: 0; padding: 0;
	border: none;
	color: #000;
	text-decoration: none;
}

html,
body{
	font-family: 'Arial', 'Helvetica', 'sans-serif';
	font-size: 11px;
	color:#fff;
	background: #000 url(img/top_content_bg.png) repeat-x;
}


#wrapper {
	width: 980px;
	margin: 0 auto;
}

#header{
	width: 970px;
	height: 55px;
	padding-top: 25px;
	padding-left: 10px;
}

#headRight {
	float: left;
	width: 750px;
	height: 30px;
}

#headLeft {
	float: right;
	margin-top: 10px;
	width: 69px;
}

#content {
	float: left;
	width: 960px;
	margin-top: 40px;
	padding: 0 10px;
	margin-bottom: 40px;
}


#main {
	float: left;
	width: 620px;
	height: 440px;
	margin-left: 100px;
	background: url(img/tom_img.jpg);
}

p#hosoku{
	float: left;
	width: 620px;
	margin-left: 100px;
}


h1 {
	margin-bottom: 20px;
}

h2 {
	color: #FFF;
	margin-bottom: 30px;
	font-size: 16px;
	
}


/* 第2階層メニュー */
#menu {
	float: left;
	width: 220px;
}

#menu ul {
	margin: 0 0 20px 0;
	width: 220px;
	height: 120px;
	background: url("img/menu.jpg") no-repeat;
}
#menu li{
	position: relative;
	width: 206px;
	text-indent: -9999px;
	height: 50px;
	margin-left: 7px;
	list-style: none;
}

/* RollOut */
#menu li#movie { top: 7px; }
#menu li#document { top: 14px; }

/* Link */
#menu li a{
	text-decoration: none;
	display: block;
	width: 206px;
	height: 50px;
}

/* RollOver */
#menu li#movie a:hover { background: url(img/menu_2.jpg) -2px -3px; }
#menu li#document a:hover { background: url(img/menu_2.jpg) -2px -60px; }

/* トップメニュー */
#menu ul#topnavi {
	margin: 0 0 20px 0;
	width: 220px;
	height: 240px;
	background: url("img/menu_top.jpg") no-repeat;
}

/* RollOut */
#menu li#keikaku { top: 7px; }
#menu li#sekkei { top: 14px; }
#menu li#seko { top: 21px; }
#menu li#kanri { top: 28px; }

/* RollOver */
#menu li#keikaku a:hover { background: url(img/menu_top_2.jpg) -1px -1px; }
#menu li#sekkei a:hover { background: url(img/menu_top_2.jpg) -1px -58px; }
#menu li#seko a:hover { background: url(img/menu_top_2.jpg) -1px -115px; }
#menu li#kanri a:hover { background: url(img/menu_top_2.jpg) -1px -172px; }


/* 体験版 */
#expeT {
	margin-top: 8px;
	padding: 0.5em;
	color: #666;
	font-weight: bold;
	font-size: 12px;
	border-top: 1px #333 solid;
	border-bottom: 1px #333 solid;
}

#menu ul#experi {
	margin: 0 0 20px 0;
	padding-bottom: 10px;
	width: 220px;
	height: 48px;
	background: url("img/menu_expe.png") no-repeat;
	margin-top: 10px;
	border-bottom: 1px solid #333;
}

#menu ul#experi li{
	width: 200px;
	height: 24px;
}

#menu ul#experi li a{
	width: 120px;
	height: 24px;
}

#menu ul#experi li#civil a:hover { background: url(img/menu_expe.png) 214px 0px; }
#menu ul#experi li#map3d a:hover { background: url(img/menu_expe.png) 214px 24px; }


#contact {
	border-top: 1px solid #333;
	padding: 7px;
	padding-top: 20px;
}

#contact img {
	margin-bottom: 8px;
}

p.contact {
	margin-top: 20px;
	color: #FFF;
}

#footer {
	clear: both;
	margin: 0 auto;
	border-top: 1px solid #333;
	margin-top: 40px;
	padding: 20px 0 10px 0;
	
}

#copy {
	width: 970px;
	margin: 0 auto;
	padding-left: 10px;
	color: #959595;;
}

#copy a {
	
	color: #959595;;
	
}

/*右上戻るボタン*/
#btn_back {
	float:right;
	padding:14px 30px 0 0;
}

#btn_back a {
	color:#fff;
}

#btn_back a:hover {
	color:#fff;
	text-decoration:underline;
}
